#testimonial .slick-prev:hover:before, #testimonial .slick-prev:focus:before, #testimonial .slick-next:hover:before,#testimonial .slick-next:focus:before{
    color: #032354;
}
#testimonial .slick-prev::before, #testimonial .slick-prev::before, #testimonial .slick-next::before, #testimonial .slick-next::before{
    color: #032354;
}
.main-bg{
    background: #032354;
    color: #fff;
}
.rmsc-btn{
    color: #fff !important;
    font-weight: bold;
    margin-top:10px;
    margin-bottom: 5px;
}
* {
    color: #333;
}
.ui-state-active span{
    color: #ffffff!important;
}
.ui-multiselect-menu {
    background-color: #fff;
    border: 1px solid #66afe9;
    min-width: 290px;
}
.ui-state-hover span, .ui-widget-content .ui-state-hover span, .ui-widget-header .ui-state-hover span, .ui-state-focus span, .ui-widget-content .ui-state-focus span, .ui-widget-header .ui-state-focus span{
    color: #ffffff!important;
}
.listing-main .promo-rate .description,.listing .promo-rate .description{
    font-size: 1em!important;
}
.listing-main .promo-rate .description .first-three-months-question,.listing .promo-rate .description {
    position: relative;
    left: 0px!important;
    top: 0px!important;

}
#booknowModal .search-apartment {
  width: 100% !important;
}
p{
    font-size: 16px;
}

#lg-counter *{
    color:#ccbebe!important;
}
.video-coming-content {
    width: 100%;
    position: relative;
}
.video-coming {
    padding: 55px;
}
.overlay-pre-video {   
    position: absolute;
    text-align: center;
    bottom: 5px;
    width: 100%;
    height: 98%;
    padding: 10px;    
    background: transparent;
    background-image: linear-gradient(to bottom,rgba(2,36,84,0),rgba(2,36,84,1));
    transition: opacity 200ms ease-in-out;
}
.overlay-pre-video span{
    color: #ffffff;    
    font-size: 31px;
    position: absolute;
    bottom:15px;
    align-items: center;
    width: 100%;
    left: 0px;
    text-shadow: 2px 2px 2px rgb(4, 4, 4);
    text-align: center;
}
.video-coming-content .overlay-pre-video{
    bottom: 0px;
}
.overlay-pre-video i{
    position: absolute;
    top: 38%;
    font-size: 56px;
    color: white;
    text-shadow: 2px 2px 2px #060606;
    margin-left: -25px;
}
/* APPLY ON DESKTOP ONLY */
@media screen and (min-width: 1230px) {
 
    
    #main-landing-page-search .inner {
        background-color: rgba(0, 28, 70, 0.7);  
        border: 1px solid #676767;
        box-shadow: 2px 2px 1px rgba(0,0,0,0.5);   
        display: block; 
        padding-bottom: 20px; 
    }
}


body,
html {
    /* font-family: 'Raleway', serif; */
    font-weight: 100;
    width: 100%;
    height: 100%;
}

.media-inner-a:hover, 
.nav-menu-dropdown-sub a:hover {
    text-decoration: underline !important;
}
.show-media,
.nav-menu-dropdown-sub {
    background-color: #ebebeb;
    border-color: #ebebeb;
    padding: 0px;
}

/* Submenu about us */
    .show-about {
        width: 335px;
        left: unset;
        right: 0;
        background: #032354;
        padding: 0px;
        border: none;
    }
    .show-about li {
        display: inline-block;
        background: #032354;
        padding: 5px!important;
    }
    .show-about li a {
        color: white!important;
        background-color: #032354!important;   
        font-weight: bold;
    }
    .show-about li a:hover {
        color: #032354!important;
        background-color: #EBEBEB!important;
    }
    .show-media {
        margin-top: 0px!important;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        left: unset;
    }
    
    .menu-media:hover .media-menu-a{
        background-color: #EBEBEB!important;
        color: #032354!important;
    }
    .menu-media li, .menu-media li a{
        /* background: unset!important; */
        /* background-color: unset!important; */
        color: #032354!important;
    }
    @media (max-width: 767px){
        .show-about {
            left:-3px;
            width:auto;
        }
        .show-about li {
            display: block;
            background: #EBEBEB;
            padding: 5px!important;
            text-align: center;
            margin: -2px;
        }
        .media-menu-a-main {
            color: white!important;
        }
        .media-menu-a-main:hover{
            color: white!important;
            background-color: #032354!important;
            font-weight: bold;
        }
        .navbar .navbar-nav > li a.active, .navbar .navbar-nav > li a.active-text, .navbar .navbar-nav > li:hover, .navbar .navbar-nav > li:hover a{
            /* background-color: unset!important; */
        }
        .navbar .navbar-nav > li .media-inner-a.active, .navbar .navbar-nav > li .media-inner-a.active-text,  .navbar .navbar-nav > li:hover .media-inner-a,.show-media li{
            padding: 5px!important;
            background-color: #cecece!important;
        }
        
        #myNavbar {
            min-height: 610px;
        }
        .navbar-nav {
            width: 100%;
        }
        .show-about li a{
            color: #032354!important;
            background-color: #EBEBEB!important;   
            font-weight: bold;
            padding: 5px!important;
        }
        
    }
/* end submenu about us */
@media screen and (min-width: 1230px) {
    .main-search {
        top: -372px!important;
    }
}
.main-search {
    top: -144px!important;
}
.main-search .main-search-text{
    position: absolute;
    top: -430px;
    left: 21%;
    width: 60%;
    background: unset;
    text-align: center;
}
.main-search .main-search-text .pre-note-h1{
    font-size: 37px!important;
    line-height: 50px!important;
    font-weight: 400!important;
}
.main-search .register-btn:hover{
    background-color: #2E4769;
}
.main-search .register-btn {
    width: 125px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #FFF;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
    display: block;
    margin-top: 25px;
    text-decoration: none;
}
.main-search .pre-note-h3 { 
    font-size: 14px!important;
    font-weight: bold!important;
    letter-spacing: 1px!important;
    font-weight: 400!important;
    margin-top: 10px!important;
}    
.main-search button.search-btn{
    background-color: #1a3763d4;
}
.main-search .inner {
    border: none!important;
    box-shadow: none!important;
    margin-bottom: 90px;
}
.main-search input,.main-search select, .main-search .ui-state-default,.main-search .ui-widget-content .ui-state-default,.main-search .ui-widget-header .ui-state-default{
    background: #9db2cf94;
    color: #fff;
}
.main-search option {
    background: #ffffff;
    color: #333!important;
}
.main-search option,.main-search button span {
    color: #fff;
}
.main-search .ui-state-default .ui-icon{
    background-image: url(images/ui-icons_ffffff_256x240.png);
}
.main-search ::placeholder{ /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.main-search :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.main-search ::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.ovl-main-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    background: transparent;
    background-image: linear-gradient(to bottom,rgba(2, 36, 84, 0.08),rgba(2, 36, 84, 0.54));
    transition: opacity 200ms ease-in-out;
}
.text-secondary {
	color: #032354;
}
#ui-datepicker-div{
  z-index: 99 !important;
}
video#bgvid {
    width: 100%;
}
.only-6{
  font-size: 16px;
}
/* .text-center{
  font-size: 16px;
} */
.icon-height{
  height: 125px;
}
/*for next/ previous photo button*/

 .navigatebuttonleft{
        z-index: 7; position: absolute; left: 10px; top: 115%;
    }
    .navigatebuttonright{
        z-index: 7; position: absolute; right: 10px; top: 115%;
    }

    @media screen and (max-width: 767px) {
     h4.rate-avg{
        text-align: center;
    }
     .navigatebuttonleft{
        z-index: 7; position: absolute; left: 10px; top: -10%;
    }
    .navigatebuttonright{
        z-index: 7; position: absolute; right: 10px; top: -10%;
    }

    .slidecounts{
        font-size:small !important;
        margin-bottom: 8px;
    }
    }


.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    color: #B4B4B4;
    background-color: #DFDFDF;
}

@media (min-width: 768px) {
    .ndropdown {
        background-color: #ebebeb;
        border-color: #ebebeb;
        padding: 0px;
    }
    .form-inline .arrival_dt2, .form-inline .departure_dt2, .form-inline .code {
        max-width: 120px;
    }

}
.form-inline .indent {
    padding-right: 5px !important;
}


h6{
  font-size: 12px !important;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Nunito', serif;
}

.pointer {
    cursor: pointer;
}

.raleway {
    font-family: 'Raleway', sans-serif;
}

.nunito {
    font-family: 'Nunito', sans-serif;
}

.roboto {
    font-family: 'Roboto', sans-serif;
}

.playfair {
    font-family: 'Playfair', sans-serif;
}

.container-fluid > .navbar-header {
    width: 100%;
}

.fullwidth {
    width: 100%;
}

.logo-nav-header {
    height: 170px;
}

.header-mobile-spacer {
    height: 0px !important;
}

@media (max-width: 767px) {
    .logo-nav-header {
        display: none;
    }

    .header-mobile-spacer {
        height: 50px !important;
    }

    .affix-top {       
        position: fixed;
        width: 100%;
        z-index: 10 !important;
    }

    body {
        padding-top: 50px;
    }

    h1 {
        font-size: 20px;
    }

    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    .descriptive {
        font-size: 16px !important;
    }

    .shorttexttesti {
        font-size: 14px;
    }

    .parallax-title {
        font-size: 20px !important;
    }

    .parallax {
        height: 100px !important;   
    }
    
}

.header-logo {
    height: 100%;
    margin-top: 0px;
}

.break-logo {
    position: absolute;
    display: block;
    left: 50%;

    /* background-color: #032354; */
    padding: 12px 3px;
    height: 47px;
    margin-left: -25px;
    margin-top: -21px;
    z-index: 1 !important;

    border-radius: 50%;
    border: 1.5px solid rgba(255, 255, 255, 0.8);
}

.endota-logo {
    background-color: white;
    position: absolute;
    left: 50%;
    display: block;
    z-index: 3;

    height: 60px;
    padding: 8px 10px;
    margin-top: -45px;
    margin-left: -28px;
    border-radius: 50%;

    border: 2px solid #72af54;
}

.info-header {
    font-size: 16px;
    top: 15px;
    right: 15px;

    float: right;
    text-align: right;
    position: absolute;
    z-index: 999;
}

.header-image-container {
    /*max-height: 120px; */
    overflow: hidden;
}

.header-image-container img {
    margin-top: -15%;
}

.book-bar {
    padding-top: 15px;
    padding-bottom: 25px;
    float: left;
    width: 100%;
}

.text-dark {
    color: #333;
}

.landing-paragraph {
    font-size: 16px;
    line-height: 2;
    text-align: justify;
}

@media (max-width: 767px) {
    .info-header {
        display: none;
    }
}

.blog-banner {
    display: inline-block;
    width: 100%;
    background-color: #EBEBEB;
    /* color: #494B4C; */
    margin-bottom: -6px;
    /*height: 40vh;*/
}
.blog-banner > .zoom-in {
    width: 50%;
}

.divider {
    border-bottom: 1px solid rgba(99, 107, 111, 0.2);
    padding-bottom: 25px;
    margin-bottom: 15px;
}

.navy-divider {
    border-bottom: 1px solid rgba(3, 35, 84, .6);
    height: 35px;
}

.img-navy {
    height: 60px;
    margin-bottom: 40px;
}

.wifimage {
  margin-bottom: 0px !important;
}

.blog-banner > .my-slick,
.blog-banner > img {
    float: right;

    height: auto;
    position: relative;
    width: 50%;
}

.blog-banner > .card {
    padding: 15px 25px;
    width: 50%;
    /*margin-left: 50%;*/

    position: relative;
    float: left;
}

@media (max-width: 767px) {

    .blog-banner > .my-slick,
    .blog-banner > img,
    .blog-banner > .zoom-in,
    .blog-banner > .card {
        width: 100%;
    }
}

.relative {
    position: relative;
}

.negative {
    -webkit-filter: saturate(10%);
    -o-filter: saturate(10%);
    filter: saturate(10%);

    -webkit-transition: -webkit-filter .2s ease;
    -o-transition: -o-filter .2s ease;
    transition: filter .2s ease;
}
.negative:hover {
    -webkit-filter: saturate(100%);
    -o-filter: saturate(100%);
    filter: saturate(100%);

    -webkit-transition: -webkit-filter .2s ease;
    -o-transition: -o-filter .2s ease;
    transition: filter .2s ease;
}

.zoom-in {
    overflow: hidden;
    position: relative;
    float: left;
}

.zoom-in > img {
    width: 100%;
   /* height: 40vh;*/

    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.zoom-in > img:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}


.container-nav {
    height:80px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 15px;
    overflow-x: none;
}

.font-bold {
    font-weight: 900;
}

.navbar-toggle {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 0;
    margin: 0;
    height: 50px;
    width: 50px;
}
.navbar-toggle:hover {
    background-color: rgba(255, 255, 255, 0.4);
}
.navbar-toggle:active {
    background-color: rgba(255, 255, 255, 0.6);
}

.icon-bar {
    color: #333;
}

.navbar .navbar-nav > li > a {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 14px;
    /* color: white; */

    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.navbar .navbar-nav > li > a:hover {
    /* color: #032354; */
}

.top-navigation {
    font-size: 14px;
}

.descriptive {
    font-size: 18px;
    font-weight: 400;
}

.heading-banner {
    padding-top: 250px;
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(../images/parallax.jpg?v=6302018348) no-repeat center center;
    background-size: cover;
    overflow-x: none;
}

.message-banner {
    position: relative;
    padding-top: 10%;
    padding-bottom: 10%;
    overflow-x: none;
}

.message-banner > h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 5em;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.message-banner > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

@media(max-width:767px) {
    .message-banner {
        padding-bottom: 15%;
    }

    .message-banner > h1 {
        font-size: 3em;
    }

    ul.social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.upper-title {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section {
    padding: 50px 0;
}

.content-section.our-apartments-section {
    padding-top: 20px;
}

.section-title {
    margin: 25px 0;
    /* color: #494B4C; */
}
form.section-title {
    margin-top:0px;
    /* color: #494B4C; */
}

.bold {
    font-weight: bold;
}

.content-section:nth-child(even) {
    /* background-color: #EBEBEB; */
}

.content-section:nth-child(odd) {
    border-top: 1px solid #e7e7e7;
    /*border-bottom: 1px solid #e7e7e7;*/
}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    /*background: url(../img/samples/cityscape-983986_1280.jpg) no-repeat center center;*/
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 50px 0 0 0;
    /* background-color: #032354; */
    /* color: white; */
}

footer * {
    /* color: white; */
}

footer p {
    margin: 15px 0 0;
    color: #E6E6E6;
    font-size: 15px;
}

.box {
    padding: 0px 17px 25px 17px;
}

@media screen and (min-width: 768px) {
    .box {
        display: inline-block;
        vertical-align: top;
        height: 250px;
    }
    .box:not(:last-child) {
        border-right: 1px solid rgba(255, 255, 255, 0.4);
    }

    .box.about {
        width: 45%;
    }
    .box.links {
        width: 20%;
    }
    .box.contact {
        width: 33%;
    }
}

footer .copyright {
    background-color: rgba(0, 0, 0, .2);
    margin-bottom: 0;
    margin-top: 35px;
    padding: 10px;
}

.flat {
    border-radius: 0;
}

ul.list-inline li a {
    color: #E6E6E6;
}

@media (max-width: 540px) and (min-width: 400px){
  .paragraph-justify{
    text-align: justify !important;
  }
}
@media (max-width: 399px){
  .paragraph-justify{
    text-align: justify !important;
  }
}

@media (min-width: 1700px) {
  .lightwidget-widget{
    height: 406px;
  }
}
@media (min-width: 1330px) and (max-width: 1699px) {
  .lightwidget-widget{
    height: 360px;
  }
}
@media (min-width: 1190px) and (max-width: 1330px) {
  .lightwidget-widget{
    height: 300px;
  }
}
@media (min-width: 990px) and (max-width: 1189px) {
  .lightwidget-widget{
    height: 260px;
  }
}
@media (max-width: 989px) {
  .lightwidget-widget{
    height: 180px;
  }
}
@media (max-width: 767px){
    .menu-media li, .menu-media li a{
        background: unset!important;
        background-color: unset!important;
    }

  .mobile-ul > ul{
    margin-left: -33px !important;
    margin-right: -20px !important;
  }
}

@media (min-width: 1700px) {
  .popup-media{
    margin-left: 52.8%;
  }

}
@media (min-width: 1800px) {
  .popup-media{
    margin-left:50.4%;
  }
}
@media (min-width: 1900px) and (max-width: 2000px){
  .popup-media{
    margin-left: 44.9%;
  }
}
@media(min-width: 2000px) and (max-width: 2100px){
  .popup-media{
      margin-left: 44.9%;
  }
}
@media(min-width: 2100px) and (max-width: 2200px){
  .popup-media{
    margin-left: 33.65%;
  }
}
@media (min-width: 1400px) and (max-width: 1699px) {
  .popup-media{
    margin-left: 59.4%;
  }
}
@media (min-width: 1250px) and (max-width: 1400px) {
  .popup-media{
    margin-left: 66%;
  }
}
@media (min-width: 1100px) and (max-width: 1250px) {
  .popup-media{
    margin-left: 72.6%;
  }
}
@media (max-width: 1100px) {
  .popup-media{
    margin-left: 82.45%;
  }
}

ul.list-decoratives {
    margin-bottom: 45px;
}
ul.list-decoratives > li {
    font-size: 16px;
    list-style-type: none;
}
.whatsnear::before{
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
.list-decorative> li:before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.blue-skin {
    /* background-color: #032354 !important; */
    border: 0;
    /* color: white; */
}
a.blue-skin:active,
a.blue-skin:hover,
a.blue-skin:focus,
button.blue-skin:active,
button.blue-skin:focus,
button.blue-skin:hover {
    outline: none;
    /* color: white; */
    /* background-color: #051C40; */
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}
.blue-skin.shadow {
    margin-top: 50px;
}

.blue-skin > .top-navigation > .navbar-collapse > ul.navbar-nav > li,
.blue-skin > .top-navigation > .navbar-collapse > ul.navbar-nav > li > a {
    color: #E6E6E6;
}

.text-navy {
    /* color: #032354; */
}
.text-white {
    /* color: white; */
}

p.text-white > a {
    color: #E6E6E6;
    cursor: pointer;
    text-decoration: none;
}
p.text-white > a:hover {
    /* color: #838DC7; */
}
.book-inspect-submit {
    background-color: #032354;
}
.social-link {
    margin-right: 15px;
}

.social-link,
.social-link i {
    /* color: white; */
}

.social-link:hover,
.social-link:hover i {
    /* color: #838DC7; */
}

.slick-slider.navy > .slick-prev:before, .slick-slider.navy > .slick-next:before {
    /* color: #032354; */
}
.slick-slider.dark > .slick-prev:before, .slick-slider.dark > .slick-next:before {
    font-size: 30px;
    color: #252525;
}

.slick-prev {
    left: -35px;
}


.slider.full {
    overflow: hidden;
    position: relative;
    float: left;
    max-height: 85vh;
    max-height: auto;
    width: 100%;
}
/*.slider.full img {
    margin-top: -1%;
    max-height: 990px;
}*/

.slider.over > .slick-prev,
.slider.over > .slick-next {
    z-index: 2;
}
.slider.over > .slick-prev {
    left: 15px;
}
.slider.over > .slick-next {
    right: 15px;
}
.slick-track > img {
    vertical-align: top;
    height: auto;
}

/* sticky nav */

body {
    position: relative;
}
.affix {
    top:0;
    width: 100%;
    z-index: 10 !important;
}
.navbar {
    margin-bottom: 0px;
}

.affix ~ .container-fluid {
    position: relative;
    top: 50px;
}

.navbar > .container-fluid > .navbar-collapse > .navbar-brand.show-on-affix > img {
    display: none;
    margin-top: -10px;
    opacity: 1;
    position: absolute;

    -webkit-transition: all 0.15s ease ;
    -o-transition: all 0.15s ease ;
    transition: all 0.15s ease ;
    height: 40px;
}



.navbar.affix > .container-fluid > .navbar-collapse > .navbar-brand.show-on-affix > img {
    display: block;
    opacity: 1;
}

.show-on-mobile img{

    display:none;

}

.show-on-mobile span{
    display:none;
}

@media screen and (max-width: 767px){
    .show-on-mobile img{
        width: 250px;
        display: block;
        margin-top: 5px;
        margin-left: 5px;
        margin-bottom: 5px;
    }
    .show-on-mobile span{
        display:inline;
        color:white;
        font-size: 8px;
        font-family: cursive;
    }
}






.navbar > .container-fluid > .navbar-header > .hide-on-affix > img {
    height: 70px;
    /*margin-top: -80px;*/
    opacity: 1;
}

.navbar.affix > .container-fluid > .navbar-header > .hide-on-affix > img {
    display: none;
    opacity:0;
    height: 0;
    overflow: hidden;

    -webkit-transition: all .2s ease .2s;
    -o-transition: all .2s ease .2s;
    transition: all .2s ease .2s;
}

.navbar.affix > .container-fluid > .navbar-header > .hide-on-affix {
    height: 0;
}

.form-control[readonly] {
    background-color: white !important;
}

.parallax {
    width: 100%;
    display: table;
    background-image: url(../images/parallax.jpg?v=6302018348);

    height: 40vh;
    line-height: 40vh;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-title {
    vertical-align: middle;
    /* color: white; */
    display:table-cell;

    text-shadow: 3px 2px 5px rgba(0,0,0,1);
    font-size: 50px;
}

.copyright {
    margin-top: 55px;
}

a.search-btn,
button.search-btn  {
    outline: none;
    height: 34px;
    width: 100%;
    background-color: #032354;
    border: 1px solid #9a9a9a;
    color: white;
}

@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
}

button.m-p-g__controls-close {
    top: 6vh !important;
}

.no-overflow {
    overflow: hidden;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}

.padding-card {
    padding: 40px 25px 40px 40px;
}

.indent {
    padding-right: 40px;
}

@media screen and (max-width: 767px) {
    .indent {
        padding-right: 0px;
    }
}

/* Image gallery */

.img-gallery {
    width: 100%;
    text-align: center;
    vertical-align: top;
}

.img-gallery > .card {
    display: inline-block;
    position: relative;
    width: 19%;

    vertical-align: top;
    margin-right: -4px;

}
/* .img-gallery > .width-change{
  width: 26% !important;
} */

.img-gallery > .card2 {
    display: inline-block;
    position: relative;
    width: 19%;

    vertical-align: top;
    margin-right: -4px;

}

.img-gallery > .card2.space-card {
    padding: 10px 15px;
    margin: 10px;

    border: 1px solid #D4D4D4;
    border-radius: 3px;

    -webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
    box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
}
.img-gallery.hover > .card2:hover {
    background-color: #C9CBCF;
}
.img-gallery > .card2.space {
    padding-top: 15px;
}


.gallery-section .img-gallery > .card {
    max-height: 170px;
    overflow: hidden;
}

.gallery-section .img-gallery {
    padding-bottom: 50px;
}

.img-gallery > .card.space-card {
    padding: 10px 15px;
    margin: 10px;

    border: 1px solid #D4D4D4;
    border-radius: 3px;

    -webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
    box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
}

.img-gallery > .card.space {
    padding-top: 15px;
}
.img-gallery.hover > .card:hover {
    background-color: #C9CBCF;
}
.img-gallery > .card > a {
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

@media only screen and (max-width: 767px) {
    .img-gallery > .card {
        width: 100%;
    }
    .img-gallery > .card2 {
        width: 100%;
    }

    .gallery-section .img-gallery > .card {
        max-height: 250px !important;
    }

    #join-us-instagram-h1 {
        display: none;
    }
}

.img-gallery > .card > a > img:hover {
    -webkit-filter: brightness(110%);
    -o-filter: brightness(110%);
    filter: brightness(110%);
}

.img-gallery > .card:hover > .cover {
    height: 100%;
}

.img-gallery > .card > .cover {
    cursor: pointer;
    text-decoration: none;
    float: left;
    position: absolute;
    /* color: white; */
    background-color: rgba(3, 35, 84, .95);
    overflow: hidden;

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;

    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.img-gallery > .card > .cover > .title {
    margin-top: 20%;
}

.form-control {
    border-radius: 0;
}

ul.list-decorative {
    margin-bottom: 45px;
}

ul.list-decorative > li {
    font-size: 16px;
    list-style-type: none;
    margin: 10px 25px;
}
ul.list-decorative > li > i {
    margin-right: 15px;
}

ol.list-decorative {
    margin-bottom: 45px;
}

ol.list-decorative > li {
    margin: 25px 0 25px 25px;
    padding-left: 10px;
}
ol.list-decorative > li > i {
    margin-right: 15px;
}

ul.list-description {
    padding: 0;
    margin: 0;
}
ul.list-description li {
    list-style-type: none;
    padding: 15px 5px;
    line-height: 2;
    font-family: 'Raleway';
}
ul.list-description > li > i {
    margin-right: 9px;
}

.icon-feature {
    vertical-align: top;
    text-align: center;

    display: inline-block;

    padding: 5px;
}

.columns-5 {
    width: 18%;
}

@media (max-width: 900px) {
    .icon-feature {
        width: 40%;
    }

    .columns-5 {
        width: 32%;
    }
}

.navbar .navbar-nav > li a.active,
.navbar .navbar-nav > li a.active-text,
.navbar .navbar-nav > li:hover,
.navbar .navbar-nav > li:hover a {
    /* color: #032354; */
    background-color: #EBEBEB;
}

.sub-menu a {
    margin-bottom: 5px;
    display: block;
    font-weight: bold;
}

.menu-gallery {
    visibility: hidden;
    opacity: 0;
    margin-top:50px;
    background-color: #EEEEEE;
    width: 100%;
    position: absolute;
    left: 0;
    /*padding: 15px 155px;*/
    z-index: 999;
    height: 40;

    border-bottom: 1px solid rgba(3, 35, 84, .1);

    -webkit-transition: opacity 0.5s, visibility 0.2s;
    -o-transition: opacity 0.5s, visibility 0.2s;
    transition: opacity 0.5s, visibility 0.2s;

    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
}



@media (min-width: 768px) {
    .menu-gallery.show {
        visibility: visible;
        opacity: 1;
    }
}

.menu-gallery .card {
    padding: 0 15px;
}

/* Media navbar centered */

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
        margin-left: 50px;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

.navbar-header {
    display: block;
    vertical-align: middle;
    text-align: center;
}
.navbar-brand.hide-on-affix img {
    margin: auto;
}

.popup-form {
    position: fixed;
    padding: 10px 15px;
    background-color: #EBEBEB;
    width: 20vw;
    min-width: 200px;
    z-index: 999;

    -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.2s, visibility 0.2s;
    -o-transition: opacity 0.2s, visibility 0.2s;
    transition: opacity 0.2s, visibility 0.2s;
}
@media (min-width: 768px) {
    .popup-form.show-text,
    .popup-form.show {
        visibility: visible;
        opacity: 1;
    }
}

.popup-media {
    position: absolute;
    padding: 10px 15px;
    background-color: #EBEBEB;
    width: 10vw;
    min-width: 200px;
    z-index: 999;

    -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.2s, visibility 0.2s;
    -o-transition: opacity 0.2s, visibility 0.2s;
    transition: opacity 0.2s, visibility 0.2s;
    margin-top: 50px;
}

@media (min-width: 992px){
    .join-us-text{
        font-size: 26px !important;
        font-weight: bold;
        padding-right: 20px;
        color: #000000;
    }
    .join-us-title{
        font-size: 60px !important;
        margin-top: 0px;
    }
}

@media (max-width: 767px) {
    .join-us-text{
        font-size: 15px !important;
    }
    .join-us-title{
        font-size: 18px !important;
        margin-bottom: 7px !important;
    }
}

.popup-media> div> a{
  color: #032354;
}

@media (min-width: 768px) {
    .popup-media.show-text,
    .popup-media.show {
        visibility: visible;
        opacity: 1;
    }
}

.tooltip > .tooltip-arrow {
    border-top-color: #032354 !important;
}
.tooltip > .tooltip-inner {
    /* background-color: #032354; */
    font-weight: bold;
    font-size: 13px;
    padding: 10px;
}

.tooltip > .tooltip-inner > a {
    /* color: white !important; */
}

.text-price {
    color: #FF4141;
    font-size: 15px;
}

.icon-apartment {
    height: 50px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
}

.icon-text {
    font-weight: bold;
    /* color: #032354; */
    font-family: 'Raleway', sans-serif !important;
    font-size: 10px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 5px;
}
/*images links sub menu*/
.image_library_links{
    padding-left: 10px;
}

/* -------------- PAYMENTS PAGE -------------- */
.payment-container{
    margin: 70px 0 50px;
}

.payment-container .payment-header{

}

.payment-container .payment-header h3{
    margin: 0;
}

.payment-container .payment-header h3 span{
    font-weight: 700;
    background: #032354;
    color:#fff;
    padding:3px 30px 3px 3px;
}

.payment-container .payment-content{
    border: 1px solid #000;
    padding:10px;
}
.payment-container .payment-content .credentials{
    padding:10px 15px;
}

.payment-container .payment-content .credentials h3{
   color: #2276A5;
}

.payment-container .payment-content p{
    font-size: 12px;
    line-height: 20px;
}

.payment-container .payment-content img{
    height: 50px;
}

.payment-container .glyphicon{
    color:#fff;
}
.guest_content p {
    font-size: 16px;
    line-height: 2;
    text-align: justify;
}
@media (min-width: 768px)
bootstrap.min.css:5
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: -30px !important;
}
/*fixed on the navbar-brand more on the righ BH314*/
.navbar-brand{
    position: absolute;
    left: 12px;
}

footer .widget {
    font-size: 14px;
    background: none;
    margin-bottom: 30px;
    margin-top:20px;
    border: none;
    color:#ccc;
}
footer h3{
    font-size:16px;
    font-family: inherit;
}
.footer-links{
  margin-left: -20px;
}
footer .inlineLinks ul li {
    display: inline-block;
    margin-left: 20px;
}
footer .inlineLinks ul li a {
    text-decoration: none;
}
footer .widget ul li {
    padding: 0 0 0 1px;
    margin-bottom: 3px;
   /* background: url(../images/widget-list-bullet.png) no-repeat left;*/
}
@media (max-width: 1124px){
    footer .inlineLinks{
        padding-top:20px !important;
    }
    footer .inlineLinks ul li {
        display: block;
    }
@media (max-width: 860px){
    footer .inlineLinks{
        padding-top:60px !important;
    }
@media (max-width: 512px){
    footer .inlineLinks{
        padding-top:0px !important;
    }
}
@media (max-width: 768px){
    footer .widget ul li {
        padding: 5px 10px 0 10px !important;
        margin-bottom: 3px;
       /* background: url(../images/widget-list-bullet.png) no-repeat left;*/
    }
    .footer-links {
         margin-left: 0px;
    }
    .inlineLinks > div .col-md-3{
          margin-bottom: 5px;
    }
}

/*css for popup video*/
#popup-video-container{
    display:none;
    width:100% !important;
    position:fixed;
    top: 0px;
    z-index: 999;
    background-color: rgba(000, 000, 000, 0.7) ;
}
#popup-video-close{
    position:fixed;right: 10px;cursor:pointer;color:#fff;
}
#popup-video-inner{
   width: 80%; margin: 30px auto;
}
#popup-video{
    width: 100%;
}

.btn-guest-book {
    border: 1px solid #fff;
    padding: 14px 13px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}


/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript,
if it's not present, don't show loader */

@media (max-width: 780px){
    footer li {
        margin-left: 0px;
        padding-left: 0px;
    }
    footer ul {
        margin-left: 0px;
        padding-left: 0px;
    }
    footer * {
        text-align: center;
    }
    footer a {
       line-height: 2em;
    }
    .slider.over > .slick-prev {
        left: 15px;
    }
    .slider.over > .slick-next {
        right: 15px;
    }
    .box.about.paragraph-justify {
        padding-top: 30px;
    }
    .mobile-no-break{
        display: none;
    }
    div#book-wrapper-box {
        height: auto !important;
        width: 100%!important;
    }
    .book-violet-bg {
        width: 100%!important;
        margin-top: 0px!important;
        margin-left: 0px!important;
    }
    .book-one-col {
        width: 100%!important;
    }
    div#book-wrapper-box{
        background-size: cover!important;
    }
    .book-violet-bg {
        width: 100%!important;
        height: 100%!important;
    }
    .book_field {
        width: 80%!important;
    }

}
@media (max-width: 500px){
    .slider.over:not(.full) > .slick-prev {
        left: -20px;
    }
    .slider.over:not(.full) > .slick-next {
        right: -15px;
    }
}
@media (max-width: 380px){
    .slider.over:not(.full) .slick-prev {
        left: -25px;
    }
}

.ui-state-hover , .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  background-color: #3e7cff;
}

.ui-state-hover span, .ui-widget-content .ui-state-hover span, .ui-widget-header .ui-state-hover span, .ui-state-focus span, .ui-widget-content .ui-state-focus span, .ui-widget-header .ui-state-focus span {
  color: white !important;
}

.ui-multiselect-menu {
    background-color: white;
    border: 1px solid #66afe9;
    min-width: 290px;
}
#testimonial .slick-next::before {
    color: #222 !important;
}